# Generated by Django 3.0.5 on 2020-05-30 15:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('problem', '0009_auto_20190408_1527'),
    ]

    operations = [
        migrations.CreateModel(
            name='Review',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('comment', models.TextField(verbose_name='Remarque à apporter')),
                ('rating', models.IntegerField(choices=[(0, '0 - Lamentable/Deplorable'), (1, '1'), (2, '2'), (3, '3'), (4, '4'), (5, '5 - Passable/Average'), (6, '6'), (7, '7'), (8, '8'), (9, '9'), (10, '10 - Excellent')], default=0)),
                ('insa_email', models.EmailField(max_length=254)),
                ('date_submission', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
